#root {
    background-color: #0089ff;
}

.style {
    
    &__li {
        list-style: none;
        width: 18%;
        margin: 20px;
        background-color: white;
    }
    &__img {
        height: 120px;
    }
    &__article {
    }
    &__color {
        padding-right: 40px;
    }
    &__button {
        padding-bottom: 20px;
    }
}